.w-form-formradioinput--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 50%;
  border-bottom-right-radius: 50%;
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-top-width: 4px;
  border-bottom-width: 4px;
  border-left-width: 4px;
  border-right-width: 4px;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
}

.w-checkbox {
  display: block;
  margin-bottom: 5px;
  padding-left: 20px;
}

.w-checkbox::before {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

.w-checkbox::after {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  clear: both;
}

.w-checkbox-input {
  float: left;
  margin-bottom: 0px;
  margin-left: -20px;
  margin-right: 0px;
  margin-top: 4px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

body {
  font-family: Roboto, sans-serif;
  color: #262949;
  font-size: 18px;
  line-height: 32px;
  font-weight: 400;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Roboto, sans-serif;
  font-size: 70px;
  line-height: 80px;
  font-weight: 900;
}

h2 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Roboto, sans-serif;
  font-size: 60px;
  line-height: 70px;
  font-weight: 900;
}

h3 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 50px;
  line-height: 60px;
  font-weight: 900;
}

h4 {
  max-width: 800px;
  margin: 10px auto;
  font-family: Roboto, sans-serif;
  font-size: 32px;
  line-height: 40px;
  font-weight: 900;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 30px;
  line-height: 38px;
  font-weight: 700;
}

p {
  max-width: 800px;
  margin: 20px auto;
}

img {
  display: inline-block;
  max-width: 100%;
}

blockquote {
  margin-bottom: 10px;
  padding: 10px 20px;
  border-left: 5px solid #e2e2e2;
  font-size: 18px;
  line-height: 22px;
}

figure {
  overflow: hidden;
  margin-top: 20px;
  margin-bottom: 20px;
  border-radius: 10px;
  box-shadow: 0 20px 20px -10px #afc2e5;
}

figcaption {
  margin-top: 0px;
  padding-top: 5px;
  padding-bottom: 3px;
  padding-left: 10px;
  background-color: #000;
  color: #fff;
  font-size: 14px;
  line-height: 25px;
  text-align: left;
}

.col {
  color: #022c7a;
}

.brand {
  max-width: 360px;
  margin-right: 20px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 20px;
  -webkit-transition: -webkit-transform 200ms ease;
  transition: -webkit-transform 200ms ease;
  transition: transform 200ms ease;
  transition: transform 200ms ease, -webkit-transform 200ms ease;
}

.brand:hover {
  -webkit-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}

.brand.footerbrand {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 40px;
  margin-left: 10px;
  padding-right: 10px;
  padding-left: 10px;
  float: none;
  -webkit-filter: none;
  filter: none;
  -webkit-transition: -webkit-transform 200ms ease;
  transition: -webkit-transform 200ms ease;
  transition: transform 200ms ease;
  transition: transform 200ms ease, -webkit-transform 200ms ease;
}

.brand.footerbrand:hover {
  -webkit-filter: none;
  filter: none;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.navbar {
  position: fixed;
  width: 100%;
  padding-right: 20px;
  padding-left: 20px;
  border-top: 3px solid #15c286;
  background-color: #fff;
  box-shadow: 0 0 15px 0 rgba(93, 129, 196, 0.4);
}

.nav-link {
  background-color: #fff;
  font-family: Roboto, sans-serif;
  color: #15c286;
  line-height: 28px;
  font-weight: 400;
}

.nav-link:hover {
  color: #087353;
}

.nav-link.w--current {
  color: #15c286;
}

.nav-link.w--current:hover {
  color: #087353;
}

.nav-link.fa {
  font-family: 'Fa brands 400', sans-serif;
  color: #15c286;
}

.nav-link.fa:hover {
  color: #087353;
}

.nav-link.imp {
  background-color: #15c286;
  color: #fff;
}

.nav-link.imp:hover {
  background-color: #087353;
}

.hero {
  padding-top: 170px;
  padding-bottom: 200px;
  background-image: url('../images/bigmappng2trans2.png'), -webkit-gradient(linear, left top, left bottom, from(rgba(175, 194, 230, 0.28)), to(rgba(175, 194, 230, 0.78)));
  background-image: url('../images/bigmappng2trans2.png'), linear-gradient(180deg, rgba(175, 194, 230, 0.28), rgba(175, 194, 230, 0.78));
  background-position: 50% 100%, 0px 0px;
  background-size: auto 70%, auto;
  background-repeat: no-repeat, repeat;
  color: #262949;
  text-align: center;
}

.container {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
}

.pledgebar {
  max-width: 92%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 50px;
  padding-bottom: 40px;
  border-radius: 20px;
  background-color: #afc2e5;
  background-image: url('../images/map123.png');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
  color: #262949;
  text-align: center;
}

.big {
  font-size: 2em;
  font-weight: 900;
}

.button {
  margin: 20px 10px;
  padding: 15px 25px;
  border-radius: 100px;
  background-color: #15c286;
  font-family: Roboto, sans-serif;
  font-weight: 900;
  text-transform: uppercase;
}

.button:hover {
  background-color: #087353;
}

.button.fa {
  font-family: 'Fa brands 400', sans-serif;
}

.sectionblock {
  padding-top: 80px;
  padding-bottom: 80px;
  text-align: center;
}

.sectionblock.bg1 {
  background-color: #fff;
}

.sectionblock.bg2 {
  background-color: #5d81c3;
}

.action {
  position: relative;
  z-index: 1;
  width: 18%;
  margin-right: 1%;
  margin-bottom: 30px;
  margin-left: 1%;
  padding: 20px 10px;
  border-radius: 20px;
  background-color: #5d81c3;
  -webkit-transition: -webkit-transform 200ms ease;
  transition: -webkit-transform 200ms ease;
  transition: transform 200ms ease;
  transition: transform 200ms ease, -webkit-transform 200ms ease;
  color: #fff;
  text-decoration: none;
}

.action:hover {
  z-index: 2;
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.action.a1 {
  margin-bottom: 0px;
  background-color: #087353;
}

.action.a2 {
  background-color: #045459;
}

.action.a3 {
  background-color: #087353;
}

.action.a4 {
  background-color: #15c286;
  color: #1a1333;
}

.action.a5 {
  background-color: #abd36e;
  color: #1a1333;
}

.action.a6 {
  background-color: #fbbf54;
  color: #1a1333;
}

.action.a7 {
  background-color: #ee6b3b;
  color: #1a1333;
}

.action.a8 {
  background-color: #ec0f47;
}

.action.a9 {
  background-color: #a02c5d;
}

.action.a10 {
  background-color: #700460;
}

.actioncontainer {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: auto;
  margin-top: 40px;
  margin-bottom: 80px;
  padding-right: 3%;
  padding-left: 3%;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.action-image {
  position: relative;
  z-index: 2;
  max-width: 150px;
}

.logoblock {
  margin-bottom: 40px;
}

.plogo {
  margin: 20px;
}

.footer {
  padding-top: 70px;
  padding-bottom: 50px;
  background-color: #262949;
  background-image: url('../images/fbar.jpg');
  background-position: 50% 0%;
  background-size: 100%;
  background-repeat: no-repeat;
  color: #fff;
  text-align: center;
}

.footerlink {
  display: inline-block;
  margin-right: 20px;
  margin-left: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #fff;
  text-decoration: none;
}

.footerlink:hover {
  color: #15c286;
}

.videocontainer {
  overflow: hidden;
  max-width: 720px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 10px;
  box-shadow: 0 20px 20px -10px #afc2e5;
}

.moretag {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 14px;
  font-weight: 900;
}

.arrow {
  max-width: 80px;
}

.rtb {
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}

.rtb blockquote {
  display: inline;
  width: 50%;
  margin-right: 10px;
  margin-left: -130px;
  float: left;
  font-size: 25px;
  line-height: 30px;
  font-weight: 900;
}

.navigator {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 92%;
  height: auto;
  margin-right: auto;
  margin-bottom: 60px;
  margin-left: auto;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border-radius: 20px;
}

.navaction {
  position: relative;
  z-index: 1;
  width: 50%;
  padding: 40px 20px;
  background-color: #15c286;
  -webkit-transition: -webkit-transform 200ms ease;
  transition: -webkit-transform 200ms ease;
  transition: transform 200ms ease;
  transition: transform 200ms ease, -webkit-transform 200ms ease;
  color: #000;
  text-align: center;
  text-decoration: none;
}

.navaction:hover {
  z-index: 2;
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.navaction.na2 {
  background-color: #abd36e;
}

.nextprevtag {
  position: absolute;
  left: -25px;
  top: 0%;
  right: auto;
  bottom: 0%;
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
  text-align: center;
}

.actionnumber {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 1;
  margin-bottom: -35px;
  opacity: 0.2;
  font-family: 'Dela Gothic One', sans-serif;
  font-size: 90px;
  line-height: 90px;
  font-weight: 400;
}

.form-block {
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
}

.form {
  margin-bottom: 40px;
  padding: 10px 20px 20px;
  border-radius: 5px;
  background-color: #fff;
  box-shadow: 0 20px 20px -10px #afc2e5;
  text-align: left;
}

.text-field {
  height: 55px;
  margin-bottom: 10px;
  padding-top: 12px;
  padding-bottom: 12px;
  border-style: solid;
  border-width: 2px;
  border-color: #c5c5c5;
  border-radius: 5px;
  background-color: #fff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
  background-image: linear-gradient(180deg, #fff, #fff);
  font-size: 25px;
}

.radio-button-field {
  margin-bottom: 10px;
  padding-left: 25px;
}

.radio-button {
  width: 20px;
  height: 20px;
  margin-top: 5px;
  margin-left: -25px;
}

.field-label {
  margin-top: 20px;
}

.checkbox-field {
  margin-bottom: 10px;
  padding-left: 25px;
}

.checkbox {
  width: 20px;
  height: 20px;
  margin-top: 5px;
  margin-left: -25px;
}

.quotebar {
  padding: 40px;
  background-image: url('../images/fullmap.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.quotecard {
  position: relative;
  z-index: 1;
  overflow: visible;
  width: 14.5%;
  margin: 80px 1% 50px;
  padding: 29px 10px 15px;
  border-style: solid;
  border-width: 3px;
  border-color: #fff;
  border-radius: 20px;
  background-color: #fff;
  -webkit-transition: -webkit-transform 200ms ease;
  transition: -webkit-transform 200ms ease;
  transition: transform 200ms ease;
  transition: transform 200ms ease, -webkit-transform 200ms ease;
  color: #022c7a;
  font-size: 14px;
  line-height: 18px;
  text-decoration: none;
}

.quotecard:hover {
  z-index: 2;
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.quotecard.a1 {
  margin-bottom: 0px;
  background-color: #087353;
}

.quotecard.a2 {
  background-color: #045459;
}

.quotecard.a3 {
  background-color: #087353;
}

.quotecard.a4 {
  background-color: #15c286;
  color: #1a1333;
}

.quotecard.a5 {
  background-color: #abd36e;
  color: #1a1333;
}

.quotecard.a6 {
  background-color: #fbbf54;
  color: #1a1333;
}

.quotecard.a7 {
  background-color: #ee6b3b;
  color: #1a1333;
}

.quotecard.a8 {
  background-color: #ec0f47;
}

.quotecard.a9 {
  background-color: #a02c5d;
}

.quotecard.a10 {
  background-color: #700460;
}

.quotecard.up {
  top: -20px;
  background-color: #fbbf54;
}

.quotecard.down {
  bottom: -20px;
  background-color: #abd36e;
}

.quotecard.mid {
  background-color: #a02c5d;
  color: #fff;
}

.personimage {
  position: absolute;
  left: auto;
  top: 40px;
  right: 0%;
  bottom: auto;
  z-index: 2;
  max-width: 100px;
  margin-top: -100px;
  border-style: solid;
  border-width: 3px;
  border-color: #fff;
  border-radius: 500px;
}

.quotemark {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 3;
  margin-top: -48px;
  margin-bottom: -35px;
  opacity: 0.2;
  font-family: 'Dela Gothic One', sans-serif;
  font-size: 90px;
  line-height: 90px;
  font-weight: 400;
}

.slider {
  height: 100%;
  padding: 0px 60px;
  background-color: transparent;
  background-image: none;
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: repeat;
}

.icon {
  color: #262949;
}

.slide {
  padding-top: 40px;
  padding-bottom: 40px;
}

.uptodate {
  max-width: 92%;
  margin: -100px auto 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-radius: 20px;
  background-color: #a02c5d;
  background-image: url('../images/alertoffx.png');
  background-position: 0% 50%;
  background-size: auto;
  background-repeat: no-repeat;
  color: #fff;
  text-align: center;
}

.heading {
  text-align: center;
}

.fa {
  font-family: 'Fa brands 400', sans-serif;
}

.hhead {
  margin-bottom: 40px;
  font-weight: 900;
}

.popup {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 100;
  display: none;
  overflow: auto;
  height: 0px;
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: hsla(0, 0%, 100%, 0.91);
  opacity: 0;
  text-align: center;
}

.closeb {
  cursor: pointer;
}

.closeb:hover {
  color: #ec0f47;
}

.pagehead {
  padding-top: 110px;
  padding-bottom: 70px;
  background-color: #5d81c3;
  text-align: center;
}

.pagehead.bg1 {
  background-color: #fff;
}

.pagehead.bg2 {
  background-color: #5d81c3;
}

.case-study {
  width: 92%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  padding-bottom: 40px;
  border-radius: 20px;
  background-color: #fbbf54;
}

.slide-nav {
  display: none;
}

@media screen and (max-width: 991px) {
  body {
    font-size: 18px;
    line-height: 32px;
  }

  h1 {
    font-size: 60px;
    line-height: 80px;
  }

  h2 {
    font-size: 50px;
    line-height: 65px;
  }

  h3 {
    font-size: 40px;
    line-height: 55px;
  }

  h4 {
    font-size: 25px;
    line-height: 32px;
  }

  h5 {
    font-size: 25px;
  }

  .brand {
    max-width: 300px;
  }

  .brand.footerbrand {
    margin-bottom: 20px;
  }

  .navbar {
    padding-right: 0px;
    padding-left: 0px;
  }

  .nav-link {
    text-align: center;
  }

  .hero {
    padding-top: 100px;
    padding-bottom: 120px;
  }

  .container {
    max-width: 92%;
  }

  .sectionblock {
    padding-top: 50px;
    padding-bottom: 40px;
  }

  .action {
    width: 48%;
    margin-bottom: 20px;
    padding-top: 40px;
    padding-bottom: 40px;
    font-size: 16px;
  }

  .actioncontainer {
    margin-bottom: 50px;
  }

  .plogo {
    max-width: 150px;
  }

  .footer {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .footerlink {
    display: inline-block;
  }

  .rtb blockquote {
    margin-left: 0px;
  }

  .navaction {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .actionnumber {
    font-size: 40px;
    line-height: 70px;
  }

  .nav-menu {
    border-bottom: 10px solid #000;
    background-color: #fff;
    box-shadow: 0 20px 20px 0 #afc2e5;
    text-align: center;
  }

  .menu-button {
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 30px;
    line-height: 25px;
  }

  .menu-button.w--open {
    background-color: #000;
  }

  .quotecard {
    width: 28.3%;
    margin-bottom: 20px;
    padding-top: 40px;
    font-size: 14px;
  }

  .quotecard.up {
    top: auto;
  }

  .quotecard.down {
    bottom: auto;
  }

  .quotemark {
    font-size: 40px;
    line-height: 70px;
  }

  .slide {
    padding-top: 20px;
    padding-bottom: 15px;
  }

  .hhead {
    margin-bottom: 0px;
  }

  .pagehead {
    padding-top: 100px;
    padding-bottom: 40px;
  }

  .slide-nav {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: 16px;
    line-height: 25px;
  }

  h1 {
    font-size: 40px;
    line-height: 60px;
  }

  h2 {
    font-size: 32px;
    line-height: 45px;
  }

  h3 {
    font-size: 25px;
    line-height: 32px;
  }

  h4 {
    font-size: 20px;
    line-height: 29px;
  }

  h5 {
    font-size: 18px;
    line-height: 32px;
  }

  .brand.footerbrand {
    margin-bottom: 0px;
  }

  .hero {
    padding-top: 80px;
  }

  .sectionblock {
    padding-top: 60px;
    padding-bottom: 40px;
  }

  .sectionblock.bg2 {
    padding-top: 90px;
  }

  .action {
    margin-bottom: 15px;
    padding-top: 30px;
    padding-bottom: 20px;
  }

  .action-image {
    max-width: 80px;
  }

  .plogo {
    max-width: 80px;
  }

  .moretag {
    margin-top: -10px;
  }

  .navaction {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .actionnumber {
    margin-bottom: 0px;
    font-size: 20px;
    line-height: 20px;
  }

  .quotecard {
    width: 46%;
    margin-top: 52px;
    font-size: 14px;
    text-align: center;
  }

  .quotecard.up {
    display: none;
  }

  .quotecard.down {
    display: none;
  }

  .quotecard.mid {
    display: none;
  }

  .personimage {
    position: relative;
    max-width: 80px;
    margin-bottom: 10px;
  }

  .quotemark {
    margin-bottom: 0px;
    font-size: 20px;
    line-height: 20px;
  }

  .uptodate {
    margin-top: -70px;
  }

  .hhead {
    margin-bottom: 0px;
  }

  .pagehead {
    padding-top: 100px;
    padding-bottom: 40px;
  }

  .pagehead.bg2 {
    padding-top: 90px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 32px;
    line-height: 45px;
  }

  .brand {
    max-width: 200px;
    padding-top: 17px;
    padding-bottom: 17px;
    padding-left: 10px;
  }

  .brand.footerbrand {
    margin-bottom: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .hero {
    padding-bottom: 20px;
  }

  .container {
    max-width: 100%;
  }

  .button {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .sectionblock {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .sectionblock.bg2 {
    padding-top: 90px;
  }

  .action {
    width: 100%;
    margin-bottom: 15px;
    padding-top: 20px;
  }

  .actioncontainer {
    margin-bottom: 40px;
  }

  .footerlink {
    padding-top: 20px;
  }

  .rtb blockquote {
    width: 100%;
    font-size: 18px;
    line-height: 28px;
  }

  .navigator {
    -webkit-flex-wrap: wrap-reverse;
    -ms-flex-wrap: wrap-reverse;
    flex-wrap: wrap-reverse;
  }

  .navaction {
    width: 100%;
  }

  .quotecard {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 20px;
    text-align: center;
  }

  .personimage {
    position: relative;
    margin-right: auto;
    margin-left: auto;
  }

  .pagehead {
    padding-bottom: 40px;
  }

  .pagehead.bg2 {
    padding-top: 90px;
  }
}

@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa brands 400';
  src: url('../fonts/fa-brands-400.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}